var R=require("../../../chunks/[turbopack]_runtime.js")("server/app/clientapi/order/route.js")
R.c("server/chunks/[root-of-the-server]__0et481l._.js")
R.c("server/chunks/[root-of-the-server]__0xuaoik._.js")
R.c("server/chunks/_next-internal_server_app_clientapi_order_route_actions_1kjlozc.js")
R.m(98772)
module.exports=R.m(98772).exports
